@font-face {
	font-family: 'DINOT-Light';
	src: url("fonts/DINOT-Light.otf") format("opentype");
}

@font-face {
    font-family: 'DINOT-Regular';
    src: url("fonts/DINOT-Regular.otf") format("opentype");
}

@font-face {
    font-family: 'DINOT-Medium';
    src: url("fonts/DINOT-Medium.otf") format("opentype");
}

@font-face {
    font-family: 'FFMarkPro-Medium';
    src: url("fonts/FFMarkPro-Medium.otf") format("opentype");;
}

body {
    font-family: 'DINOT-Regular';
}

h1 {
    font-family: "FFMarkPro-Medium";
}

option {
    font-family: "DINOT-Regular";     
}

label {
    font-family: "DINOT-Medium";     
}

input {
    font-family: "DINOT-Regular";
}
